### org.jfree.layouting.layouter.context

# Interface DocumentMetaNode

Known Subinterfaces:
  DocumentContext

Known Implementing Classes:
  DefaultDocumentContext, DefaultDocumentMetaNode

`public interface DocumentMetaNode`

Creation-Date: 06.12.2005, 11:27:14

Author:
  Thomas Morgner

  ## Method Summary

  `Object`

  `getMetaAttribute(String name)`

  `void`

  `setMetaAttribute(String name, Object value)`

## Method Details

### getMetaAttribute

    public Object getMetaAttribute(String name)

### setMetaAttribute

    public void setMetaAttribute(String name,
                                 Object value)